.rest {
    position: relative;
    padding: 20px 0;
}

.rest__inner {
    display: grid;
    grid-template-columns: minmax(474px, 526px) 1fr;
    grid-column-gap: 157px;
    color: #fff;
}

@media (max-width: 1600px) {
    .rest__inner {
        grid-template-columns: 1fr 1fr;
        grid-column-gap: 119px;
    }
}

@media (max-width: 1325px) {
    .rest__inner {
        grid-column-gap: 40px;
    }
}

@media (max-width: 767px) {
    .rest__inner {
        grid-template-columns: 100%;
        grid-template-rows: auto auto;
        grid-row-gap: 20px;
    }
}

.rest__title {
    margin-bottom: 45px;
    font-family: "Jost", Arial, sans-serif;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.4;
    text-transform: uppercase;
    color: #fff;
}

@media (max-width: 1600px) {
    .rest__title {
        margin-bottom: 30px;
    }
}

@media (max-width: 1325px) {
    .rest__title {
        font-size: min(max(24px, 3vw), 32px);
    }
}

@media (max-width: 767px) {
    .rest__title {
        font-size: min(max(22px, 4vw), 28px);
        margin-bottom: 30px;
    }
}

.rest__text {
    font-family: "Raleway", Verdana, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.03em;
}

@media (max-width: 1600px) {
    .rest__text {
        font-size: 14px;
    }
}

@media (max-width: 1325px) {
    .rest__text {
        font-size: 13px;
        line-height: 1.6;
    }
}

.rest__link {
    display: inline-block;
    margin-top: 35px;
}

@media (max-width: 1600px) {
    .rest__link {
        margin-top: 30px;
    }
}

@media (max-width: 767px) {
    .rest__link {
        margin-top: 25px;
    }
}

.rest__picture {
    position: relative;
    height: 100%;
}

.rest__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
